<?

echo "<div class='event'><h1>Админ панель</h1></div>";
echo '<div class="content"><div class="block">';
echo "<div class='block'><img width='16' height='16' src='img/icons/mails.png' alt='o'> <a href='?admin=rassilka'>Рассылка</a></div>";
echo "<div class='block'><img width='16' height='16' src='img/icons/znak.png' alt='o'> <a href='?admin=nagrada'>Список наград</a></div>";
echo "<div class='block'><img width='16' height='16' src='img/icons/znak.png' alt='o'> <a href='?admin=spam'>Анти спам</a></div>";
echo "<div class='block'><img src='img/icons/seat.png'> <a href='?admin=plants'>Растения</a></div>";
echo "<div class='block'><img src='img/icons/dig.png'> <a href='?admin=works'>Работы</a></div>";
echo "<div class='block'><img src='img/icons/animal.png'> <a href='?admin=pets'>Животные</a></div>";
echo "<div class='block'><img src='img/icons/last_recipes.png'> <a href='?admin=recipes'>Рецепты</a></div>";
echo "<div class='block'><img src='img/icons/fish.png'> <a href='?admin=fish'>Рыбы</a></div>";
echo "<div class='block'><img src='img/icons/soil.png'> <a href='?admin=soils'>Удобрения</a></div>";
echo "<div class='block'><img src='img/icons/gift_plus.png'> <a href='?admin=gifts'>Подарки</a> за <img src='img/icons/ruby.png'></div>";
echo "<div class='block'><img src='img/icons/gift_plus.png'> <a href='?admin=giftsm'>Подарки</a> за <img src='img/icons/money.png'></div>";
echo "<div class='block'><img src='img/icons/gift_plus.png'> <a href='?admin=giftsb'>Подарки</a> за <img src='img/icons/baks.png'></div>";
echo "<div class='block'><img src='img/icons/ruby.png'> <a href='?admin=podarok'>Подарок игрока/колхозам</a></div>";
echo "<div class='block'><img src='img/icons/experience.png'> <a href='?admin=levels'>Уровни</a></div>";
echo "<div class='block'><img src='img/icons/smiles.png'> <a href='?admin=smiles'>Смайлы</a></div>";
echo "<div class='block'><img src='img/icons/guild.png'> <a href='?admin=collectives'>Колхозы</a></div>";
echo "<div class='block'><img src='img/icons/tree.png'> <a href='?admin=trees'>Деревья</a></div>";
echo "<div class='block'><img src='img/icons/news.png'> <a href='?admin=news'>Новости</a></div>";
echo "<div class='block'><img width='16' height='16' src='/img/admm/izm_files.png' alt='o'> <a href='?iz_fls'>Изменения в Файлах</a></div>";
echo "</div>";
include_once 'inc/foot.php';
?>